{% extends 'master' %}

{% block content %}
  <!--hero section-->
    <div id="fullscreen-banner" class="full-banner text-center vertical-align banner-08">
        <div class="container-mid">
            <div class="container">
                <div class="banner-title light-txt">
                    <h1 class="text-uppercase">Welcome to DST Technology</h1>
                    <h3 class="text-uppercase">we are IT consulting companies </h3>
                    <div class="m-top-50">
                        <a href="#about-us" class="btn btn-medium btn-circle btn-light-solid "> Learn More</a>
                        <a href="#contact-us" class="btn btn-medium btn-circle btn-light-solid "> Contact Us</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--hero section-->

    <!--body content start-->
    <section class="body-content">

    	<!--post-->
        <div class="page-content">
            <div id="about-us" class="container">
                <div class="row">
                    <!--post style 4 start-->
                    <div class="post-list-aside">
                        <div class="post-single">

                            <div class="col-md-6">
                                <div class="post-desks">
                                    <div class="m-bot-30">
                                        <span class="post-sub-title text-uppercase">About Us</span>
                                    </div>

                                    <p>
                                        DST Technology adalah perusahaan yang bergerak dalam bidang pembuatan custom made software khususnya di bidang ERP, Accounting atau Inventory System. Didirikan pada xxxx, kami berpikir bahwa sofware bisnis harus mencakup kebutuhan yang kompleks namun mudah saat digunakan.
                                    </p>

                                    <p>
                                    	Kami menyediakan perangkat lunak yang intuitif, berfitur lengkap, terintegrasi, mudah di upgrade serta berjalan lancar untuk setiap bisnis maupun pengguna. Dengan dukungan staff yang berpengalaman dalam bidang pembuatan software kami mampu menawarkan produk berkualitas, memiliki nilai untuk mencapai tujuan utama perusahaan.
                                    </p>

                                    <p>
                                    	DST Technology berkomitmen menyediakan berbagai software bisnis yang user friendly dengan membentuk serangkaian peralatan terlengkap untuk menunjang kebutuhan bisnis Anda. Kami membantu berbagai perusahaan agar lebih mudah dalam mengakses sistem perangkat lunak untuk menjalankan dan mengekspansi bisnis Anda.
                                    </p>

                                    <p>
                                    	Kami telah mengembangkan 3 aplikasi utama yang terus diupgrade secara berkala. DST Technology secara aktif memenuhi kebutuhan perusahaan yang terus berkembang dan menyediakan aplikasi baru yang inovatif.
                                    </p>

                                    <div>
                                        <a href="#" class="btn btn-small btn-dark-solid  "> Learn More </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="post-desks">
                                    <div class="m-bot-30">
                                        <span class="post-sub-title text-uppercase">Our Vision</span>
                                    </div>

                                    <p>
                                        “Menjadi perusahaan Technology yang andal dalam penyediaan perangkat lunak dan mampu memberikan dampak positif bagi berbagai sektor industri di Indonesia”
                                    </p>

                                    <div class="m-bot-30">
                                        <span class="post-sub-title text-uppercase">Our Mission</span>
                                    </div>

                                    <p>
                                    	Misi DST Technology adalah meningkatkan sistem operasional perusahaan klien dengan mengembangkan dan mengimplementasikan produk serta layanan Teknologi Informasi (TI) premium yang handal. Kami menyediakan solusi tak terbatas, meliputi :
                                    </p>

                                    <ul>
                                    	<li>Layanan pengembangan sistem perangkat lunak berkualitas tinggi berbasis custom made software.</li>
                                    	<li>Membuat akses jaringan informasi menjadi lebih aman dan mudah.</li>
                                    	<li>Menyediakan layanan software ERP sebagai solusi integrasi informasi perusahaan dari segala fungsi bisnis.</li>
                                    	<li>Memberikan kemudahan bagi perusahaan mitra dalam penerapan teknologi informasi.</li>
                                    	<li>Menjadikan Klien sebagai mitra dalam jangka panjang untuk menyediakan solusi Teknologi Informasi (TI).</li>
                                    	<li>Memberikan solusi sistem keamanan.</li>
                                    	<li>Menyediakan layanan software accounting untuk membantu sistem keuangan dan akuntansi perusahaan.</li>
                                    	<li>Menyediakan layanan inventory system yang mengatur semua sistem penyimpanan barang.</li>
                                    </ul>
                                </div>
                            </div>

                        </div>
                    </div>
                    <!--post style 4 end-->
                </div>
            </div>
        </div>
        <!--post-->

        <!--fun factor-->
        <div class="fun-factor-parallax dark page-content parallax-7">
            <div id="corporate-values" class="container p-tb-100">
            	<div class="heading-title text-center ">
                    <h3 class="text-uppercase text-white">Corporate Values</h3>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="fun-factor">
                            <div class="icon">
                                <i class="icon-user"></i>
                            </div>
                            <div class="fun-info">
                            	<h1 class=""> Good </h1>
                                <span>Commitment</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="fun-factor">
                            <div class="icon">
                                <i class="icon-magic_wand"></i>
                            </div>
                            <div class="fun-info">
                                <h1 class=""> Good </h1>
                                <span>Innovative</span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="fun-factor">
                            <div class="icon">
                                <i class="icon-lifesaver"></i>
                            </div>
                            <div class="fun-info">
                                <h1 class=""> Good </h1>
                                <span>Problem Solver</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--fun factor-->

        <!--feature-->
        <div class="page-content p-bot-0 m-top-40">
            <div id="our-advantage" class="container">
                <!--feature border box start-->
            	<div class="heading-title text-center ">
                    <h3 class="text-uppercase">Our Advantages</h3>
                </div>
                <div class="row ">
                    <div class="col-md-4">
                        <div class="featured-item feature-bg-box  text-center">
                            <div class="icon">
                                <i class="icon-profile-male"></i>
                            </div>
                            <div class="title text-uppercase">
                                <h4>PROFESSIONAL AND EXPERIENCED</h4>
                            </div>
                            <div class="desc">
                                Kami menawarkan layanan software yang canggih dan mutakhir untuk berbagai sektor industri. Anda dapat memantau kinerja melalui ponsel atau tablet.
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="featured-item feature-bg-box  text-center">
                            <div class="icon">
                                <i class="icon-ecommerce_money"></i>
                            </div>
                            <div class="title text-uppercase">
                                <h4>COST EFFICIENCY</h4>
                            </div>
                            <div class="desc">
                                Kami menawarkan software yang dapat memberikan Anda berbagai  kemudahan dala hal pengelolaan SDM, akuntansi dan operasional perusahaan dengan pemantauan secara real time.
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="featured-item feature-bg-box text-center">
                            <div class="icon">
                                <i class="icon-trophy"></i>
                            </div>
                            <div class="title text-uppercase">
                                <h4>RELIABLE & GUARANTEED</h4>
                            </div>
                            <div class="desc">
                                Kami menjamin integrasi yang mencakup seluruh kebutuhan mitra bahkan yang paling kompleks sekalipun. Fleksibilitas DST Technology dalam melayani klien seperti mencakup tambahan fitur yang sesuai pertumbuhan perusahaan.
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <div class="featured-item feature-bg-box  text-center">
                            <div class="icon">
                                <i class="icon-heart2"></i>
                            </div>
                            <div class="title text-uppercase">
                                <h4>TRUST MANY PARTNERS</h4>
                            </div>
                            <div class="desc">
                                Kami menghargai reputasi dan kepercayaan mitra kami. Kami melakukan berbagai cara untuk melibatkan klien dalam kerjasama. Kami selalu terbuka dengan ide-ide baru yang kemudian dilanjutkan dengan implementasinya.
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="featured-item feature-bg-box  text-center">
                            <div class="icon">
                                <i class="icon-basic_life_buoy"></i>
                            </div>
                            <div class="title text-uppercase">
                                <h4>UNLIMITED SUPPORT</h4>
                            </div>
                            <div class="desc">
                                Kami siap memberikan komunikasi berkelanjutan untuk melenyapkan rasa kekhawatiran Anda. Sebagai mitra perusahaan kami Anda bisa berdiskusi dan terus berkonsultasi dengan tim kami terkait kebutuhan berbagai software perusahaan.
                            </div>
                        </div>
                    </div>
                    
                </div>
                <!--feature border box end-->
            </div>
        </div>
        <!--feature-->

        <!--post-->
        <div class="page-content">
            <div id="services-products" class="container">
                <div class="row">
                    <div class="col-md-5">
                        <h4 class="text-uppercase">Our Services & Products</h4>
                        <p class="txt-xs">DST Technology hadir untuk menunjang aktivitas perusahaan Anda dengan melayani pembuatan custom made software. Layanan yang kami sediakan meliputi pembuatan software ERP, Accounting dan Inventory System. Dengan demikian perusahaan akan lebih mudah dalam pengambilan keputusan strategis untuk jangka pendek maupun jangka panjang.</p>
                        <p>Kemampuan kami untuk memberikan solusi dengan mengutamakan kepuasan pelanggan menjadikan DST Technology berbeda dari para kompetitor. Tiga hal yang akan selalu  menjadi bagian dari perusahaan kami adalah komitmen, nilai, dan inovasi. Kami sangat berterima kasih kepada pelanggan dan mitra yang selalu mendukung DDST Technology dan telah menjadi pendorong utama kesuksesan kami.</p>
                        <a href="#" class="btn btn-medium btn-dark-solid  text-uppercase">Contact Us Now!</a>
                    </div>
                    <div class="col-md-7">
                        <ul>
                        	<li>
                        		<b>ERP (Enterprise Resource Planning)</b>
                        		<p>
                        			Produk kami meliputi ERP (Enterprise Resource Planning) sebagai sebuah konsep perencanaan sekaligus pengelolaan sistem sumber daya perusahaan mencakup mesin, kapasitas, material, waktu dan sumber daya manusia.
                        		</p>
                        	</li>
                        	<li>
                        		<b>Software Accounting</b>
                        		<p>
                        			Anda dapat lebih efisien dalam mengelola sistem akuntansi perusahaan dengan software accounting yang kami tawarkan. Dengan menggunakan software accounting, membuat tenaga dan waktu Anda lebih hemat sehingga jumlah SDM dapat diminimalkan.
                        		</p>
                        	</li>
                        	<li>
                        		<b>Inventory Sistem</b>
                        		<p>
                        			Integrasikan operasional bisnis perusahaan Anda dengan meningkatkan efisiensi melalui layanan inventory system kami. Adanya sistem barcoding membuat data-data perusahaan menjadi lebih rapi sehingga dapat mengurangi dan meminimalisir terjadinya human error yang berdampak besar bagi perusahaan
                        		</p>
                        	</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <!--post-->

        <!--promo-->
        <div class="full-width promo-box dark-bg">
            <div class="container">
                <div class="col-md-12">
                    <div class="promo-info">
                        <h3 class="light-txt m-bot-15">Bagaimana Kami Bisa <span class="theme-color">Membantu Anda?</span> </h3>
                        <p class="light-txt m-top-10">
                        	Kami senang menyambut kerjasama proyek di masa mendatang atau menjawab pertanyaan
							Anda tentang perusahaan kami. Silakan menghubungi tim kami untuk membantu Anda
							secepatnya.
                        </p>
                    </div>
                    <div class="promo-btn">
                        <a href="#contact-us" class="btn btn-medium  btn-light-solid  btn-transparent  text-uppercase">Contact Us Now!</a>
                    </div>
                </div>
            </div>
        </div>
        <!--promo-->

        <div class="page-content">

            <div id="contact-us" class="container">

                <div class="heading-title text-center ">
                    <h3 class="text-uppercase">Contact Us</h3>
                </div>

                <div class="row">
                    <div class="col-md-4">
                        <div class="featured-item text-center">
                            <div class="icon">
                                <i class="icon-map"></i>
                            </div>
                            <div class="title text-uppercase">
                                <h4>location</h4>
                            </div>
                            <div class="desc">
                                Upper Level, Overseas Passenger
                                <br>Terminal, The Rocks, Sydney 2000
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="featured-item text-center">
                            <div class="icon">
                                <i class="icon-mobile"></i>
                            </div>
                            <div class="title text-uppercase">
                                <h4>call us</h4>
                            </div>
                            <div class="desc">
                                Any time. We are open 24/7
                                <br>+1 2345-67-89000
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="featured-item text-center">
                            <div class="icon">
                                <i class="icon-envelope"></i>
                            </div>
                            <div class="title text-uppercase">
                                <h4>mail us</h4>
                            </div>
                            <div class="desc">
                                get support via email
                                <br>mail@dsttechnology.com
                            </div>
                        </div>
                    </div>
                </div>

            </div>

        </div>


    </section>
    <!--body content end-->
{% endblock %}